NAUTILUS-COMPARE-PREFERENCES(1)

NAME
nautilus-compare-preferences - Nautilus Compare preferences dialog

SYNOPSIS
nautilus-compare-preferences

DESCRIPTION
'nautilus-compare-preferences' is a graphical tool to set preferences for Nautilus Compare which is a small extension for the Nautilus file manager, which allows users to compare selected files from the context menu as well as remember them for later comparison.

nautilus-compare-preferences has been written in Python and GTK+, and after installing the application you can run it from the application launcher.

SEE ALSO
nautilus(1)

AUTHOR
nautilus-compare-preferences was written by Guido Tabbernuk <boamaod@gmail.com>.

This manual page was written by Guido Tabbernuk <boamaod@gmail.com>, for the Debian project (and may be used by others).